import 'package:vnote_device_plugin/consts/types.dart';

import 'base.dart';

/// 腰围
class WaistDeviceWorker extends DeviceWorkerBase {
  WaistDeviceWorker({
    required super.model,
    required super.mac,
  }) : super(type: DeviceTypes.WAIST);

  // TODO: 暂未接设备
}
